
#localnav { zoom:1; padding-bottom:8px; border-bottom:1px solid #d5d5d5;}
#localnav:after { content:'.'; display:block; clear:both; height:0; visibility:hidden; }
#localnav h1 { float:left; width:150px; margin-bottom:0; }
#content { padding:18px 0; }
#main img { display: block; }
#main h2 { border-bottom: 1px solid #d5d5d5; margin-top: 36px; margin-bottom: 0; }
#main h2.noh3 { margin-bottom: 18px; }
#main h3 { margin-top: 18px; }
#main p, #main ul { margin-bottom: 0; font-size: 11px; line-height: 18px; }
#main ul li li { margin-left: 12px; }
#main a { text-decoration: none; color: #76797c; }
#main a:hover { text-decoration: underline; }